@font-face{ font-family:'Lato-Hair'; src: url(../fonts/lato-hai-webfont.eot); src: url(../fonts/lato-hai-webfont.eot?#iefix) format('embedded-opentype'), url(../fonts/lato-hai-webfont.woff) format('woff'), url(../fonts/lato-hai-webfont.ttf) format('truetype'), url(../fonts/lato-hai-webfont.svg#webfont) format('svg'); }
@font-face{ font-family:'Lato-Light'; src: url(../fonts/lato-lig-webfont.eot); src: url(../fonts/lato-lig-webfont.eot?#iefix) format('embedded-opentype'), url(../fonts/lato-lig-webfont.woff) format('woff'), url(../fonts/lato-lig-webfont.ttf) format('truetype'), url(../fonts/lato-lig-webfont.svg#webfont) format('svg'); }
@font-face{ font-family:'Lato-Light-Italic'; src: url(../fonts/lato-ligita-webfont.eot); src: url(../fonts/lato-ligita-webfont.eot?#iefix) format('embedded-opentype'), url(../fonts/lato-ligita-webfont.woff) format('woff'), url(../fonts/lato-ligita-webfont.ttf) format('truetype'), url(../fonts/lato-ligita-webfont.svg#webfont) format('svg'); }

@font-face { font-family: 'Lato-Regular'; src: url('../fonts/lato-reg-webfont.eot'); src: url('../fonts/lato-reg-webfont.eot?#iefix') format('eot'), url('../fonts/lato-reg-webfont.woff') format('woff'), url('../fonts/lato-reg-webfont.ttf') format('truetype'), url('../fonts/lato-reg-webfont.svg') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'Lato-Bold'; src: url('../fonts/lato-bol-webfont.eot'); src: url('../fonts/lato-bol-webfont.eot?#iefix') format('eot'), url('../fonts/lato-bol-webfont.woff') format('woff'), url('../fonts/lato-bol-webfont.ttf') format('truetype'), url('../fonts/lato-bol-webfont.svg') format('svg'); font-weight: normal; font-style: normal; }
/*@media screen and (-webkit-min-device-pixel-ratio:0) { @font-face { font-family: 'Lato-Bold'; src: url('../fonts/lato-bol-webfont.svg') format('svg'); }}
*/
@font-face { font-family: 'Lato-Black'; src: url('../fonts/lato-bla-webfont.eot'); src: url('../fonts/lato-bla-webfont.eot?#iefix') format('eot'),	url('../fonts/lato-bla-webfont.woff') format('woff'), url('../fonts/lato-bla-webfont.ttf') format('truetype'), url('../fonts/lato-bla-webfont.svg') format('svg'); font-weight: normal; font-style: normal; }
@font-face{ font-family:'Font-Awesome'; src: url('../fonts/fontawesome-webfont.eot'); src: url('../fonts/fontawesome-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff') format('woff'), url('../fonts/fontawesome-webfont.ttf') format('truetype'), url('../fonts/fontawesome-webfont.svg#webfont') format('svg'); }
@import url(https://fonts.googleapis.com/css?family=Titillium+Web:400,700&subset=latin,latin-ext);

html { font-size: 100%; }

body { font-family: "freight-text-pro", serif; font-style: normal; font-weight: 400; font-size:100%; line-height:1.6em; color:#111; -webkit-font-smoothing: antialiased;  }


strong {font-family:'Lato-Bold', Arial, Helvetica, sans-serif; text-transform:uppercase; font-weight:normal;  text-rendering: optimizeLegibility; 
	text-shadow: 0 0 1px #aaa;
	-webkit-font-smoothing: antialiased; }

.text-medium { font-weight: 400; font-size:1em; line-height:1.6em; }

@media (max-width: 1281px) {
	.text-medium { font-weight: 400; font-size:1em; line-height:1.6em; }
}

.text-small { font-weight: 400; font-size:0.750em; line-height:2em; color:#333; }


a:hover { color:#000; text-decoration:underline; }
a {  color:#a0a0a0; }
a.mg-mail { color:#da1128; font-family:'Lato-Black', Arial, Helvetica, sans-serif; text-decoration: none; font-size: .93em}
a.mg-mail:hover { color:#1b3d76; }

a.mg-button { display: block; color: #fff; font-family:'Lato-Black', Arial, Helvetica, sans-serif; background:#1b3d76; text-align: center;
			width: 320px; margin: 2em 0; padding: 15px 10px; text-transform: uppercase; text-decoration: none; }
a.mg-button:hover { background:#da1128; }
a.mg-button i { line-height: 10px; position: relative; bottom: -3px; }


/* HEADINGS DEFAULT/CONTENT */
h1 { font-size:1.750em; line-height:1.25em; letter-spacing:0.5em; padding:0.625em; margin:0px; color:#333;
	font-family:'Lato-Regular', Arial, Helvetica, sans-serif; text-transform:uppercase; font-weight:normal;  text-rendering: optimizeLegibility; 
	-webkit-text-stroke: 1px rgba(0,0,0,0.8); text-shadow: 0 0 1px #999; -webkit-font-smoothing: antialiased;}

h2 { font-size:1.250em; line-height:1.25em; letter-spacing:0.5em; padding:0.625em; margin:0px; color:#333;
	font-family:'Lato-Regular', Arial, Helvetica, sans-serif; text-transform:uppercase; font-weight:normal;  text-rendering: optimizeLegibility; 
	text-shadow: 0 0 1px #555;
	-webkit-font-smoothing: antialiased;}

h3 { font-size:0.813em; line-height:1.6em; letter-spacing:0.30em; padding:0px; margin:0px; color:#333;
	font-family:'Lato-Bold', Arial, Helvetica, sans-serif; text-transform:uppercase; font-weight:normal;  text-rendering: optimizeLegibility; 
	text-shadow: 0 0 1px #aaa;
	-webkit-font-smoothing: antialiased;}
h3 a { color: #fff;}

h4 {color:#333; font-size:0.750em; line-height:1em; letter-spacing:0.50em; padding: 0px; margin: 0px; text-transform:uppercase; 
	font-family:'Lato-Bold', Arial, Helvetica, sans-serif; font-weight:normal;  text-rendering: optimizeLegibility; -webkit-font-smoothing: antialiased;}

h5 { font-size:0.750em; line-height:1em; letter-spacing:0.5px; padding:0px; margin: 0px; color:#111; 
	font-family:'Lato-Bold', Arial, Helvetica, sans-serif; font-weight:normal;  text-rendering: optimizeLegibility; 
	-webkit-font-smoothing: antialiased; -webkit-text-stroke: 1px rgba(0,0,0,.15); text-transform: uppercase;}

h5 a { font-family:'Lato-Regular', Arial, Helvetica, sans-serif; text-transform:none; font-size:14px; line-height:19px; font-weight:normal; }
h4 a { color: #fff;}
h3 a:hover, 
h4 a:hover, 
h5 a:hover {  text-decoration: none;  color:#a0a0a0; }

h1.white, h2.white, h3.white { color:#efefef; }
h2.blue, h3.blue { color:#3dd3eb; }
h1 span.small, h2 span.small { font-size:26px;}

/* HEADINGS TITLE */
h1.title { text-align: center; }
h1.title span { display: inline-block; border-bottom: 10px solid #f0f0f0; padding: 1em 1em 0.344em 1em; margin-bottom: 1em; }



h1.title-header, div.page-title h2 { font-family:'Cardo', serif; text-transform:uppercase; font-size:65px; font-weight:normal; letter-spacing:0px; line-height:70px; padding:0px; margin:0px; color:#f0f0f0; font-weight:400;}
h2.title-header { font-family:'Cardo', serif; text-transform:uppercase; font-size:48px; font-weight:normal; letter-spacing:0px; line-height:52px; padding:0px; margin:0px; color:#f0f0f0; text-rendering: optimizeLegibility; -webkit-font-smoothing: subpixel-antialiased;}
h3.title-header { font-family:'Cardo', serif; text-transform:uppercase; font-size:28px; font-weight:normal; letter-spacing:0px; line-height:34px; padding:0px; margin:0px; color:#0f0f0f; }


h1.slideshow { font-family:'Cardo', serif; text-transform:uppercase; font-size:47px; font-weight:normal; letter-spacing:0px; line-height:54px; padding:0px; margin:0px; color:#f0f0f0; text-rendering: optimizeLegibility; -webkit-font-smoothing: subpixel-antialiased; }






@media only screen and (max-width: 480px) {
	html { font-size:90%; }
	h1 { font-size:1.4em; }
} 
@media (min-width: 481px) and (max-width: 768px) {
	html { font-size:94%; }
	h1 { font-size:1.8em; }
}
@media (min-width: 769px) and (max-width: 991px) {
	html { font-size:98%; }
} 
@media (min-width: 992px) and (max-width: 1099px) {
	body { font-size:100%; }
} 
@media (min-width: 1100px) and (max-width: 1440px) {
	body { font-size:115%; }
} 
@media (min-width: 1441px) and (max-width: 1679px) {
	body { font-size:115%; }
} 
@media only screen and (min-width: 1680px) {
	body { font-size:120%; }
} 